h1, h2, h3, h4, h5, h6 {
    color: #404041;
}

.cards--tall .card__body {
    /*height: 120px;*/
}

.eventsFeed .eventTitle {
    min-height: 0;
}

.cards--short .card__body {
    height: inherit;
}

.card_title {
    min-height: 53px;
}

main a {color: #f27057;}

.tint-bg ul.circled li:before {
    color: #fff;
}

.btn {
    margin-top: 0;
}
h1 .btn, h2 .btn, h3 .btn, h4 .btn, p .btn {

    margin-top: 15px;
}

main .tint-bg a {color: #fff;}

a:hover,
a:focus,
.bordered .info h3 a:hover,
.bordered .info h4 a:hover,
.icon i.icn,
.meta a:hover,
.meta li.categories:hover:before,
.more:hover,
.navbar.basic .nav > li > a:hover,
.navbar.basic .nav > li > a:focus,
.navbar.basic .nav .open > a,
.navbar.basic .nav .open > a:hover,
.navbar.basic .nav .open > a:focus,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) li a:hover,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) li a.active,
.navbar-header .info a:hover,
.nav > li > a:hover,
.owl-carousel:hover .owl-next:hover,
.owl-carousel:hover .owl-prev:hover,
.panel-title > a:hover,
#scrollUp:hover,
.sidemeta .format-wrapper a,
.tabs-side .tab.active a,
.tabs-top .tab.active a,
.text-center .panel-title > a:hover span:after,
ul.arrowed li:before,
ul.circled li:before,
.yamm .yamm-content a:hover {
	color: #00aeef;
}

/*Make anchor links appear below the fixed header */
.jumptarget:before {
    display: block;
    content: "";
    height: 50px;
    margin: -50px 0 0;
}

.campaign a {
    font-weight: 600;
    color: #fff;
}
.display_archive {
}

/*.container h2,h3 {
    text-transform: uppercase;
}*/

.container img {
    max-width: 100%!important;
    height: inherit;
}

.tint-bg .btn,
.tint-color {
	color: #414042 !important;
}

.btn,
.classic-blog .post .date,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > .active > a,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > .active > a:focus,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > .active > a:hover,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > li > a:focus,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > li > a:hover,
.navbar .dropdown-submenu:focus > a,
.navbar .dropdown-submenu:hover > a,
.owl-pagination .owl-page.active span,
.owl-pagination .owl-page:hover span,
#owl-main .caption h1 span.tint-bg,
#owl-main .caption p span.tint-bg,
.pagination > li > a,
.pagination > li > span,
.post.format-quote,
.sidemeta .format-wrapper a:hover,
.sidenav li a:hover,
.tabs-circle-top .tab.active a,
.tabs-side .tab a:hover,
.tabs-top .tab a:hover,
.tint-bg,
.tint-bg.img-bg-soft:before,
.tint-bg.img-bg-softer:before,
.tooltip-inner {
	background-color: #414042;
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > li > a:hover,
.pagination > li > a:focus {
	background-color: #859394;
}

.icon-overlay a .icn-more,
.items li .text-overlay,
.owl-carousel .item .text-overlay,
.thumbs .thumb .text-overlay {
	background-color: rgba(30, 140, 232, 0.9);
}

.classic-blog .post .date,
.icon.circle,
.sidemeta .format-wrapper a,
.tabs-circle-top .tab.active a,
.tabs-circle-top .tab a:hover,
.tabs-side .tab a:hover,
.tabs-top .tab a:hover {
	border-color: #414042;
}

.tooltip.top .tooltip-arrow,
.tooltip.top-left .tooltip-arrow,
.tooltip.top-right .tooltip-arrow {
	border-top-color: #414042;
}
.tooltip.right .tooltip-arrow {
	border-right-color: #414042;
}
.tooltip.left .tooltip-arrow {
	border-left-color: #414042;
}
.tooltip.bottom .tooltip-arrow,
.tooltip.bottom-left .tooltip-arrow,
.tooltip.bottom-right .tooltip-arrow {
	border-bottom-color: #414042;
}

#owl-main .caption h1 span.tint-bg,
#owl-main .caption p span.tint-bg  {
	box-shadow: -.500em 0 0 #414042, .500em 0 0 #414042;
}

::selection {
	background: #DAE5E5; /* Safari */
}

::-moz-selection {
	background: #DAE5E5; /* Firefox */
}



  /* ==========================================================================
   MISSIONS COLOURS   ========================================================================== */
   
     a.orange:hover {
    background: #F37057 !important;
}
  a.yellow:hover {
    background: #FECF52 !important;
}

  a.green:hover {
    background: #7CB79A !important;
}
  a.grey:hover {
    background: #BAB6B8 !important;
}

.orange-bg {
    background-color: #003d58 !important;
	color: #fff !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}
.yellow-bg {
    background-color: #FECF52 !important;
	color: #404041 !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}

.green-bg {
    background-color: #7CB79A !important;
	color: #fff !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}
.grey-bg {
    background-color: #BAB6B8 !important;
	color: #fff !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}

.black-bg {
    background-color: #3C3C3B !important;
	color: #fff !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}

  a.yellow-bg {
    color: #fff !important;
}


.black {
    color: #3C3C3B !important;
}

.orange {
    color: #F37057 !important;
}
.yellow {
    color: #FECF52 !important;
}
.green {
    color: #7CB79A !important;
}
.grey {
    color: #BAB6B8 !important;
}

.btn.btn-orange, .label-orange {
    background: #F37057;
}
.btn.btn-yellow, .label-yellow {
    background: #FECF52;
    color: #414042!important;
}
.btn.btn-green, .label-green {
    background: #7CB79A;
}
.btn.btn-grey, .label-grey {
    background: #BAB6B8;
}

.btn-orange:hover,
.btn-orange:focus,
.btn-orange:active,
.btn-orange.active {
    background: #B35340 !important;
}
.btn-yellow:hover,
.btn-yellow:focus,
.btn-yellow:active,
.btn-yellow.active {
    background: #BE9B3D !important;
}
.btn-green:hover,
.btn-green:focus,
.btn-green:active,
.btn-green.active {
    background: #517764 !important;
}
.btn-grey:hover,
.btn-grey:focus,
.btn-grey:active,
.btn-grey.active {
    background: #7A7879 !important;
}

.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active {
    background: #59ABE3 !important;
}


.label-primary {
    background-color: #F37057;
}

#owl-main .caption h1.orange-bg span,
#owl-main .caption p.orange-bg span {
	background: #B35340;
  color: #242424 !important;
	box-shadow: -.500em 0 0 #B35340, .500em 0 0 #B35340;
}
#owl-main .caption h1.yellow-bg span,
#owl-main .caption p.yellow-bg span {
	background: #BE9B3D;
  color: #242424 !important;
	box-shadow: -.500em 0 0 #BE9B3D, .500em 0 0 #BE9B3D;
}
#owl-main .caption h1.green-bg span,
#owl-main .caption p.green-bg span {
	background: #517764;
  color: #242424 !important;
	box-shadow: -.500em 0 0 #517764, .500em 0 0 #517764;
}
#owl-main .caption h1.grey-bg span,
#owl-main .caption p.grey-bg span {
	background: #7A7879;
  color: #242424 !important;
	box-shadow: -.500em 0 0 #7A7879, .500em 0 0 #7A7879;
}

.light-bg.img-bg-soft:before {
	background-color: #EDE8EB;
	opacity: .66;
}
.dark-bg.img-bg-soft:before {
	background-color: #414042;
	opacity: .57;
}
.tint-bg.img-bg-soft:before {
	background-color: #F37057;
	opacity: .84;
}
.light-bg.img-bg-softer:before {
	background-color: #EDE8EB;
	opacity: .95;
}
.dark-bg.img-bg-softer:before {
	background-color: #414042;
	opacity: .97;
}
.tint-bg.img-bg-softer:before {
	background-color: #F37057;
	opacity: .96;
}
.light-bg .sidelines {
	border-color: #BCC7D1;
}
.light-bg .sidelines span {
	background: #BAB6B8;
}
.dark-bg .sidelines {
	border-color: #73879C;
}
.dark-bg .sidelines span {
	background: #414042;
}


.blue-bg {
    background-color: #59ABE3 !important;
	color: #FFF !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}
.red-bg {
    background-color: #e74c3c !important;
	color: #FFF !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}

.purple-bg {
    background-color: #9b59b6 !important;
	color: #FFF !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}
.pink-bg {
    background-color: #D487BE !important;
	color: #FFF !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}
.navy-bg {
    background-color: #2c3e50 !important;
	color: #FFF !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}
.gray-bg {
    background-color: #7f8c8d !important;
	color: #FFF !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}
.light-bg {
    background-color: #EDE8EB;
}
.dark-bg {
    background-color: #414042;
}
.dark-bg,
.dark-bg .item-details li:before {
    color: #fff;
}
.dark-bg h1,
.dark-bg h2,
.dark-bg h3,
.dark-bg h4,
.dark-bg p
{
    color: #707e8c;
}
.dark-bg .widget h1,
.dark-bg .widget h2,
.dark-bg .widget h3,
.dark-bg .widget h4 {
    color: #FFF;
}
.tint-bg {
    background-color: #F37057;
	color: #FFF;
	padding: 2px 8px;
	margin-top: -2px;
}
.tint-bg,
.tint-bg h1,
.tint-bg h2,
.tint-bg h3,
.tint-bg h4,
.tint-bg p,
.tint-bg .item-details li:before,
.tint-bg .icon i.icn {
    color: #FFF;
}

.red-bg h1,
.red-bg h1,
.red-bg h2,
.red-bg h3,
.red-bg h4,
.red-bg p,
.red-bg .item-details li:before,
.red-bg .icon i.icn{
	color: #FFF;
}

.orange-bg h1,
.orange-bg h1,
.orange-bg h2,
.orange-bg h3,
.orange-bg h4,
.orange-bg p,
.orange-bg .item-details li:before,
.orange-bg .icon i.icn{
	color: #FFF;
}

.green-bg h1,
.green-bg h1,
.green-bg h2,
.green-bg h3,
.green-bg h4,
.green-bg p,
.green-bg .item-details li:before,
.green-bg .icon i.icn{
	color: #FFF;
}


.tint-bg a:hover {
    color: #B35340;
}
.light-color,
.light-color .dark-bg {
	color: #FFF !important;
}
.medium-color {
	color: #A3B1BF !important;
}
.dark-color {
	color: #414042 !important;
}
.tint-color {
	color: #F37057 !important;
}

footer.darkft-bg {
    background-color: #404042;
}

footer.dark-bg {
    background-color: #002337!important;
}

 /* ==========================================================================
   MISSIONARY INFO   ========================================================================== */
   
.nopadding { 
  padding: 0 !important; margin: 0 !important; 
} 
#top-navigation .ident .vc-name .position .pdf, #top-navigation .ident .m-name .name .name-pdf { display: none; } } 

@media (max-width: 801px) { 
  .boxed header { 
    margin: 0; 
  } 
  #top-navigation .ident .m-name .name h2 { 
    font-size: 36px; 
  } 
  #top-navigation .ident .m-name .name .name-title { 
    padding-top: 24px; text-align: center; 
  } 
  #top-navigation .ident .m-name .position h4 { 
    font-size: 18px; 
  }
  #top-navigation .ident .m-name .position .position-title { 
    padding-top: 30px; 
    text-align: center; 
  } 
} 
@media (max-width: 600px) { 
  .grid .row .grid-item { 
    padding-right: 0 !important; 
    padding-left: 0 !important; 
  } 
  #top-navigation .ident .m-name .name h2 { 
    font-size: 26px !important; 
  } 
  #top-navigation .ident .m-name .name .name-title { 
    padding-top: 34px !important; 
  } 
  #top-navigation .ident .m-name .position h4 { 
    font-size: 11px !important; 
  } 
  #top-navigation .ident .vc-name .position .position-title { 
    padding-top: 40px !important; 
  } 
} 
#top-navigation { 
  z-index: 3; 
} 
#top-navigation .ident { 
  color: #e7e7e7; 
} 
#top-navigation .ident .m-photo { 
  min-height: 360px; 
  background-position: center center; 
  background-repeat: no-repeat; 
  background-size: cover; 
  -moz-transition: all .5s ease-in-out; 
  -webkit-transition: all .5s ease-in-out; 
  transition: all .5s ease-in-out; 
} 
#top-navigation .ident .m-photo.two-rows {
  min-height: 240px;
}
#top-navigation .ident .m-photo a { 
  width: 100%; height: 100%; 
} 
#top-navigation .ident:hover .m-photo { 
  -webkit-filter: grayscale(0%); 
  -moz-filter: grayscale(0%); 
  -ms-filter: grayscale(0%); 
  -o-filter: grayscale(0%); 
  filter: none; 
} 
#top-navigation .ident .m-name .name .name-title { 
  padding: 18px 40px 18px 40px; 
  background: #00aeef; 
  color: #FFF; 
  min-height: 120px; 
  max-height: 120px; 
  overflow: hidden; 
} 
#top-navigation .ident .m-name .name .name-pdf { 
  background: #474747; 
  min-height: 120px; 
  max-height: 120px; 
  text-align: center; 
} 
#top-navigation .ident .m-name .name .name-doc a { 
  width: 100%; 
  text-decoration: none; 
  color: #ffffff; 
} 
#top-navigation .ident .m-name .name .name-doc a i { 
  padding-top: 24px; 
  display: block; 
} 
#top-navigation .ident .m-name .name .name-doc a i:before { 
  width: 100%; 
  opacity: .6; 
  color: #efefef; 
  font-size: 40px; 
  margin: 0; 
  transition: all 0.35s ease-in-out; 
  -moz-transition: all 0.35s ease-in-out; 
  -webkit-transition: all 0.35s ease-in-out; 
  -o-transition: all 0.35s ease-in-out; 
  -ms-transition: all 0.35s ease-in-out; 
} 
#top-navigation .ident .m-name .name .name-doc a:hover i:before { 
  opacity: 1;
} 
#top-navigation .ident .m-name .name h2 { 
  margin: 0; color: #fff; font-size: 40px; line-height: 2.1em; 
} 
#top-navigation .ident .m-name .position { 
  color: #efefef; 
} 
#top-navigation .ident .m-name .position .position-title {
  background: #BAB6B8; 
  padding: 18px 40px 34px 40px; 
  min-height: 120px; 
  max-height: 120px; 
} 
#top-navigation .ident .m-name .position .position-social { 
  background: #ffffff; 
  padding: 23px 40px 34px 40px;
  min-height: 120px; 
  max-height: 120px; 
} 
#top-navigation .ident .vc-name .position .doc { 
  background: rgba(0, 0, 0, 0.3); 
  min-height: 120px; 
  max-height: 120px; 
  text-align: center; 
} 
#top-navigation .ident .m-name .position .doc a { 
  width: 100%; 
  text-decoration: none; 
  color: #ffffff; 
} #top-navigation .ident .m-name .position .doc a i { 
  padding-top: 24px; 
  display: block; 
}
#top-navigation .ident .m-name .position .doc a i:before { 
  width: 100%; 
  opacity: .6; 
  color: #efefef; 
  font-size: 40px; 
  margin: 0; 
  transition: all 0.35s ease-in-out; 
  -moz-transition: all 0.35s ease-in-out; 
  -webkit-transition: all 0.35s ease-in-out; 
  -o-transition: all 0.35s ease-in-out; 
  -ms-transition: all 0.35s ease-in-out; 
} 
#top-navigation .ident .vc-name .position .pdf a:hover i:before { 
  opacity: 1; 
}
#top-navigation .ident .m-name .position h2 { 
  margin: 0; 
  color: #fff; 
  font-size: 40px; 
  line-height: 2.1em; 
} 
#top-navigation .ident .m-name .position p { 
  font-size: 12px; 
}
#top-navigation .menuitem { 
  min-height: 120px; 
  background: #ffffff; 
  text-align: center; } 
#top-navigation .menuitem a {
  width: 100%;
  text-decoration: none; 
  color: #414143; 
} #top-navigation .menuitem a i { 
  padding-top: 30px; display: block; 
} #top-navigation .menuitem a i:before { 
  color: #414143; 
  font-size: 40px; 
  margin: 0; 
} 
#top-navigation .menuitem a span { 
  display: block; 
  width: 100%; 
  text-align: center; 
  text-transform: uppercase; 
  font-size: 12px; 
  font-weight: 600; 
} 
.hvr-sweep-to-bottom:before, .hvr-sweep-to-right:before { 
  height: 120px; 
} 
.hvr-sweep-to-bottom:before { 
  background: rgba(0, 0, 0, 0.2); 
}
.hvr-sweep-to-right:before { 
  background: rgba(255, 255, 255, 0.1); 
} 
.country { 
  height: 120px !important;
}
.flag{
  display:block;
  max-width:100%;
  height:auto; 
  border-color: #7F8C8D;
} .flag:hover{
  background-color:#eee;
} 

// UI Color Set --------------------------------------------- 
.ui-bg-color01 {
  background-color: #414143 !important;
}
.ui-bg-color02 {
  background-color: #ffffff !important;
}
.ui-block-color01 {
  background-color: #414143 !important;
}
.ui-block-color02 {
  background-color: #9b59b6 !important;
} 
.ui-block-color03 {
  background-color: #59ABE3 !important;
}
.ui-menu-color06 {
  background-color: #7CB79A !important;
}
.ui-menu-color05 {
  background-color: #59ABE3 !important;
}
.ui-menu-color03 {
  background-color: #F37057 !important;
}
.ui-menu-color04 {
  background-color: #BE90D4 !important;
}
.ui-menu-color02 {
  background-color: #ffffff !important;
} 
.ui-menu-color01 {
  background-color: #414143 !important; 
  color: #ffffff !important;
}
.name-title {
  color: #7f8c8d;
} .subtitle {
  color: #7f8c8d;
} 
.boxed {
  background-image: url('/Images/Content/1083/787945.png'); 
} 
.padding-50 { padding: 35px 50px 40px 50px; } 
.ui-menu-color01 a, 
.ui-menu-color01 a:hover, 
.ui-menu-color01 a:focus, 
.ui-menu-color01 a i:before {
    color: #ffffff !important;
}


.fit-col {
    width: 100%;
    height: auto;
}

.card img {
    width: 100%;
}

hr {
    margin: 30px 0;
}

.TagCloud_div span {
    background-color: #0793e4;
    padding: 0 10px;
    margin: 5px;
    line-height: 200%;
    color: #fff;
    border-radius: 3px;
    font-weight: 600;
    font-size: 16px;
    display: inline-block;
}

.TagCloud_div a{color:white}
.TagCloud_div span:before{
display:none;
}

.card__body {
    background-color: #00aeef!important;
    min-height:132px!important;
    height: inherit!important;
}
div.card__body div.articleListSummary span {color:#fff;}
.card__body .featuredeventTitle a {
    color: #fff;
}
.card__body .featuredeventDesc span {
    color: #fff;
}
.card__body a {
    color: #fff;
}

.hvr-sweep-to-bottom:before {
  background: #00aeef;
cursor:pointer;}

.author {
    margin-bottom: 15px;
}

.post-content h4 img, .post-content p img {
    margin-left: 20px;
}

@media (min-width: 769px){
.giving-box{
  height:675px}
}
@media (max-width: 992px) and (min-width: 769px) {
  .post-content p img{
   
    width:100%;
  }
}
@media (max-width: 600px) {
  .post-content p img{
   
    width:100%;
  }
}



/*Print Styles*/

.m-photo img{
	display:none;
}


@media print {
  
  .m-photo img{
	display:block;
}
  
  
#top-navigation .ident .m-name .name h2 {
    color: #000000!important;
    font-size: 50px!important;
}

.col-md-4.col-lg-4.m-photo {
    background-repeat: no-repeat!important;
    background-size: contain!important;
    min-height: 0!important;
    display: initial;
    width: 30%;
    float: left;
}

ul#nav {}

li.col-xs-4.col-sm-2.nopadding.menuitem {
    display: none;
}

.col-md-4 {display: none;}

section.orange-bg {
    display: none;
}

footer.dark-bg {
    display: none;
}

div#footer2 {
    display: none;
}

.at-custom-side-wrapper.addthis-smartlayers.addthis-smartlayers-desktop {
    display: none;
}

a#scrollUp {
    display: none!important;
}

iframe {
    display: none;
}

a.btn {
    display: none;
}

.inner-sm {
    padding-top: 0;
  	padding-bottom:0;
  
}
  
  #top-navigation .ident .m-name .position .position-title, #top-navigation .ident .m-name .name .name-title {
    
  }

}

.cke_editable{
background-color:#fff;
}